html {
 font-weight: normal;
 font-style: normal;
 font-size:13px;
 font-family: 'Montserrat', sans-serif;
}	

body {
 padding:0;
 margin:0;
 width:100%;
}

h1 {
	padding:0;
	margin:0;
	font-size:24px;
}

h2 {
	padding:0;
	margin:0;
	font-size:24px;
	padding-bottom:15px;
	color:#205512;
}

.contentwrapper {
	position:absolute;
	top:40px;
	right:40px;

}

.introtext {
	width:500px;
	min-height:65px;
	float:left;
	margin-right:30px;
	padding:20px;

	border-radius:25px;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.header {
	clear:both;
	width:97%;
	color:#000000;
	padding:5px;
	margin-top:8px;
	text-align:center;
	font-weight:bold;
	font-size:18px;
}

.header a,
.header a:visited {
	color:#000000;
}

.content {
	clear:both;
	padding-top:20px;
	line-height:150%;
	font-size:14px;
	padding-bottom:15px;
}


@media screen and (max-width : 920px) {

.contentwrapper {
	position:static;
	padding-top:20px;
	padding-left:20px;
	width:80%;
}

.introtext {
	width:100%;
}

.header {
	clear:both;
	width:97%;
	padding:5px;
	margin-top:10px;
	text-align:center;
	font-weight:bold;
	font-size:18px;
}

.footer {
	clear:both;
	padding-bottom:20px;
}


}